|  | Home | Documentation | wsdx.h File Reference updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes | Functions
wsdx.h File Reference
This graph shows which files directly or indirectly include this file:

## Classes
struct | SOAP_ENV__Header
| Added. More...

## Functions
int | __wsdd__Hello (struct wsdd__HelloType *wsdd__Hello, void)
int | __wsdd__Bye (struct wsdd__ByeType *wsdd__Bye, void)
int | __wsdd__Probe (struct wsdd__ProbeType *wsdd__Probe, void)
int | __wsdd__ProbeMatches (struct wsdd__ProbeMatchesType *wsdd__ProbeMatches, void)
int | __wsdd__Resolve (struct wsdd__ResolveType *wsdd__Resolve, void)
int | __wsdd__ResolveMatches (struct wsdd__ResolveMatchesType *wsdd__ResolveMatches, void)

## Function Documentation

int __wsdd__Bye | ( | struct wsdd__ByeType * | wsdd__Bye,
|  | void |
| ) |  |

int __wsdd__Hello | ( | struct wsdd__HelloType * | wsdd__Hello,
|  | void |
| ) |  |

int __wsdd__Probe | ( | struct wsdd__ProbeType * | wsdd__Probe,
|  | void |
| ) |  |

int __wsdd__ProbeMatches | ( | struct wsdd__ProbeMatchesType * | wsdd__ProbeMatches,
|  | void |
| ) |  |

int __wsdd__Resolve | ( | struct wsdd__ResolveType * | wsdd__Resolve,
|  | void |
| ) |  |

int __wsdd__ResolveMatches | ( | struct wsdd__ResolveMatchesType * | wsdd__ResolveMatches,
|  | void |
| ) |  |